@charset "Shift_JIS";

*{	margin:0;padding:0;}


/*	base	*/

body{	background:white;
	color:#333333;
	background-color:#edece9;
	font-family:Helvetica,Arial,"ＭＳ Ｐゴシック",monospace;
	font-size:73%;}
p,li,dd,dt{	line-height:1.6;}
ul,li {	list-style-type:none;}
img{	border:none;}
h1,h2,h3
{	font-weight:bold;}
input,textarea
{	border-width : 1px;border-style : solid;border-color : gray;
	background:#f5f5f5;}



/*	Link	*/

a{	text-decoration : none ;font-weight : bold;}
a:link{	color:black;}
a:visited {
	color:black;}
a:hover {
	color:#82cddd;}
a:active {
	color:#82cddd;}


/*	まんなかよせ	*/

#layout {
	border-top : 5px solid #add8e6;
	width:900px;
	margin:0 auto;
	background:white;}


/*	ヘッダ	*/

#bg{	margin:0 0 4em 0;}
#nobg{	height:120px;}

h1{	height:60px;padding:12em 0 10em 0;
	line-height:0;
	font-size:1px;}


/*	メニュー	*/

#menu{	margin:0;
	float:left;
	width:100%;
	border-bottom : 2px dotted gray;}
#menu ul{margin:0;padding:0;}
#menu li{display:inline;
	padding:0;}
#menu a{display:block;
	float: left;
	width:80px;
	margin:0;
	padding:5px 15px 1px 15px;
	color:#333333;}
#menu a:hover {
	background-color:#a9a9a9;
	color:#f5f5f5;}
#menu #ing{
	display:block;
	float: left;
	padding:5px 15px 0px 15px;
	background-color:#a9a9a9;
	color :#f5f5f5;
	width:80px;
	font-weight:bold;font-size:105%;}

/*	background-color:white;	*/


/*	update			border-left : 5px solid #000000;*/

#up{	width:auto;
	padding:.2em 0 .2em 1em;
	background:#f5f5f5;
	border-top : 2px dotted gray;}



/*	メイン部分	*/

#main {	width:90%;
	margin:0 auto;}
#main p,dl,ul{
	padding:.5em .5em .5em 1em;
	margin:0 0 0 1em;
	background:#f5f5f5;
	border-left : 1px dotted gray;}
#main li{line-height:1.6}
#main form{
	margin:0 0 0 1em;}
#main dt{
	font-weight:bold;}
#main dd{
	padding:0 0 0 1em;}


/*	リンク	*/

#link{	width:90%;
	margin:0 auto;}
#link .ill{
	width : 160px;float : left;text-align : left;
	margin:0 0 1em 0;}
#link ul{
	padding:.5em .5em .5em 1em;
	margin:0 0 0 1em;
	background:white;
	border: none;}
#link p{background:#f5f5f5;
	padding:.2em 1em;}
#link a{
	font-weight:normal;}


/*	Hの装飾		*/

h2{	width:100%;
	color:#de82a7;
	padding:.5em 0 0 0;
	margin:2em 0 .5em 0;
	font-size:120%;}


/*	装飾	*/

strong{ color : #68a9cf;}
em{	font-style: normal;font-weight : bold;}
small{	color:gray;font-size:90%;}
.now{	border:1px solid #de82a7;}

#pro{	font-size:80%;
	margin:1em 0 .5em 0;}

/*	フッタ	*/

address{
	font-style : normal;font-size:90%;
	text-align:center;
	padding:0 0 1.5em 0;}
#layout #foot{
	padding:2em 0;
	text-align:center;}

/*	カウンタ	*/
#co{	text-align:center;
	margin:2em 0 0.5em 0;}


